/*

    Colorbox Core Style:

    The following CSS is consistent between example themes and should not be altered.

*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; -webkit-transform: translate3d(0,0,0);}

#cboxWrapper {max-width:none;}

#cboxOverlay{position:fixed; width:100%; height:100%;}

#cboxMiddleLeft, #cboxBottomLeft{clear:left;}

#cboxContent{position:relative;}

#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}

#cboxTitle{margin:0;}

#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}

.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}

#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}



/* 

    User Style:

    Change the following styles to modify the appearance of Colorbox.  They are

    ordered & tabbed in a way that represents the nesting of the generated HTML.

*/

#cboxOverlay{background:rgba(0,0,0,0.7)}

#colorbox{outline:0;}

    #cboxContent{background:none;}

        .cboxIframe{}

        #cboxError{padding:50px; border:1px solid #ccc;}

        #cboxLoadedContent{margin-bottom:28px;}

        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}

        #cboxCurrent{ display:none !important;}

        #cboxLoadingOverlay{}

        #cboxLoadingGraphic{}



        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */

        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}



        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}

/*

        #cboxPrevious{position:absolute; top:50%; margin-top:-63px; left:-55px; background:url(../images/shared/modal_prev.png) no-repeat 0 0; width:51px; height:86px; text-indent:-9999px;}

        #cboxNext{position:absolute; top:50%; margin-top:-63px; margin-right:-17px; right:0; background:url(../images/shared/modal_next.png) no-repeat 0 0; width:51px; height:86px; text-indent:-9999px;}

*/

        #cboxClose{position:absolute; top:0px; right:0px; background:url(../images/popup/btn_close.jpg) no-repeat 0 0; width:21px; height:21px; text-indent:-9999px;}



        #cboxPrevious:hover,

        #cboxNext:hover,

        #cboxClose:hover{opacity:0.75; filter:alpha(opacity=75); -ms-filter:"alpha(opacity=75)";-moz-opacity:0.75;-khtml-opacity:0.75;zoom:1;}



/*

  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill

  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.

  See: http://jacklmoore.com/notes/ie-transparency-problems/

*/

.cboxIE #cboxTopLeft,

.cboxIE #cboxTopCenter,

.cboxIE #cboxTopRight,

.cboxIE #cboxBottomLeft,

.cboxIE #cboxBottomCenter,

.cboxIE #cboxBottomRight,

.cboxIE #cboxMiddleLeft,

.cboxIE #cboxMiddleRight {

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);

}



/* 前へボタン　*/

#cboxPrevious{position:absolute; top:50%; left:0; background:url(../images/common/prev.png) no-repeat center 0; width:31px; height:31px; text-indent:-9999px;}

 

/* 次へボタン */

#cboxNext{position:absolute; top:50%; right:0; background:url(../images/common/next.png) no-repeat center 0; width:31px; height:31px; text-indent:-9999px;}



#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow{cursor:pointer}

#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow{border:0;padding:0;margin:0;overflow:visible;}

#cboxClose:active,#cboxNext:active,#cboxPrevious:active,#cboxSlideshow:active{outline:0}

#cboxClose{position:absolute;right:0;display:block;background:url(../images/common/controls.png)no-repeat 0 0;width:31px;height:31px;text-indent:-9999px;overflow:hidden;z-index:1}

#cboxClose,#cboxNext,#cboxPrevious{-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;transition:.2s ease-in-out}

#cboxClose:hover,#cboxNext:hover,#cboxPrevious:hover{opacity:.75;filter:alpha(opacity=75);-ms-filter:"alpha(opacity=75)";-moz-opacity:.75;-khtml-opacity:.75;zoom:1}

